Get Country
Returns a single Country. Gets a country. A country or territory, identifiable by an ISO 3166 country code.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
id
The ID of the country.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body that the client accepts. Typically application/json.
Response
The requested country.
country
Country name.
country_iso2
2-letter country code.
country_iso3
3-letter country code.
id
Id of the country.
states
Refers to the states object return in GET countries requests.